// window titles
"WELCOME_SCREEN_TITLE" = "Bem-vindo ao QuickTime";

"REG_SCREEN_TITLE" = "Registo";

"REG_OLDKEYWARNING_TITLE" = "Registo";

"REG_INVALIDKEY_TITLE" = "Registo";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Continuar";

"GOBACK_BUTTON" = "Anterior";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Sair";

"CANCEL_BUTTON" = "Cancelar";

"INSTALL_BUTTON" = "Instalar";

"WELCOME_HEADING" = "Bem-vindos ao QuickTime 7";

"WELCOME_TEXT" = "O QuickTime 7 permite ao seu computador apresentar vídeos, gráficos, música, som, sprites, texto, panoramas VR, animações e conteúdo transmitido directamente da Internet.\n\nEste instalador permite-lhe escolher o software pretendido do QuickTime, colocando-o nos locais apropriados no seu computador.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Nome:";

"ORGANIZATION" = "Empresa:";

"REGNUMBER" = "Número de registo:";

"REG_TEXT1" = "Digite o seu número de registo do QuickTime 7 Pro. Os campos \“Nome\” e \“Número de registo\” devem corresponder exactamente à sua informação de registo.";

"REG_TEXT2" = "Se não tiver um número de registo, deixe o campo em branco e clique em Continuar. Pode digitá-lo posteriormente através das Preferências do Sistema do QuickTime.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Foi detectada uma versão anterior do QuickTime Pro neste computador.  Se prosseguir com esta instalação, terá de adquirir uma nova chave do QuickTime Pro para recuperar a funcionalidade QuickTime Pro.";

"REG_INVALID_TEXT" = "A informação de registo digitada não é válida. Verifique se os campos \“Nome\” e \“Número de registo\” estão preenchidos exactamente de acordo com a informação de registo.";

"REG_AREYOUSURE_TEXT" = "Tem a certeza de que pretende continuar a instalação do QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Digitou uma chave que corresponde a uma versão anterior do QuickTime Pro. Digite uma chave para o QuickTime 7.0 Pro.";